uuid: 6c8ac101-1eba-40e2-a380-ab3361600e70
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.promote
field_name: promote
entity_type: node
bundle: landing_page
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
